Knowledge Base
cancel
Showing results for 
Search instead for 
Did you mean: 

Which Continuum versions support the CX9680?

Issue

What is the procedure for replacing a CX9940 or CX9900 with a CX9680 on a Continuum 1.60 system?

Environment

  • CX9940
  • CX9900
  • NCII Support

Cause

There is no Netcontroller II support in Continuum versions below 1.80.

Resolution

Upgrade site to Continuum 1.80 or higher.

Tags (1)
Labels (1)
Version history
Revision #:
1 of 1
Last update:
‎2018-09-06 10:27 AM
Updated by: